.wes_addresses {
    margin-top: 19px;
}
    .wes_addresses #address_filter_form_inner {
        min-height: 142px;
        padding: 30px;
    }

        .wes_addresses #address_filter_form_inner .selectbox-label {
            margin: 0;
        }

        .wes_addresses .address_filter_select_container .address_filter_select + .address_filter_select {
            padding-left: 0;
        }

        .wes_addresses .selectBox-dropdown {
            width: 100% !important;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
            padding-right: 35px;
            margin: 18.5px 0;
            line-height: 36px;
            background-color: transparent;
            border-width: 2px;
        }

        .wes_addresses .dogEar.centered {
            font-size: 23px;
            color: #f2f4f5;
        }


    .wes_addresses .addresses h2:not(.noBorder),
    .wes_addresses .addresses .h2:not(.noBorder) {
        margin-top: 32px;
        padding-bottom: 33px;
        margin-bottom: 33px;
        border-bottom: 1px solid #D1DCE9;
    }

    .wes_addresses .address {
        font-size: 17px;
        line-height: 26px;
        margin-top: 33px;
        padding-bottom: 33px;
        border-bottom: 1px solid #D1DCE9;
    }

        /* .wes_addresses .addresses .countryHeadline + .address {
            padding-top: 33px;
            border-top: 1px solid #D1DCE9;
        } */

        .wes_addresses .address_group {

        }

        .wes_addresses .address_group + .address_group {
            padding-top: 32px;
        }

            .wes_addresses .address {
                font-size: 20px;
                line-height: 30px;
            }

            .wes_addresses .address p {
                margin-bottom: 0;
            }

            .wes_addresses.management .address .information {
                margin-top: 15px;
            }

            .wes_addresses .address .name {
                font-size: 20px;
                line-height: 22px;
                font-weight: bold;
            }

            .wes_addresses .address table td + td {
                padding-left: 18px;
            }

            .wes_addresses .address .companylogo {
                margin-bottom: 30px;
            }

            .wes_addresses .address .partnerlevel {
                font-style: italic;
            }

            .wes_addresses .address .description {
                margin-top: 10px;
            }

    .wes_addresses .pagination .icon:before {
        position: relative;
        top: 2px;
    }

    .partners #address_filter_form {
        margin-bottom: 34px;
    }

    .partners #address_filter_form_inner {
        background: linear-gradient(207.35deg, rgba(152, 164, 175, 0.3) 0%, rgba(193, 205, 219, 0.3) 37.35%, rgba(241, 245, 248, 0.3) 68.97%, rgba(184, 200, 215, 0.3) 100%, rgba(184, 200, 215, 0.3) 100%);
        padding-top: 63px;
        padding-bottom: 60px;
    }

        .partners #address_filter_form_inner .h2 {
            padding-bottom: 34px;
            line-height: 44px;
            font-size: 36px;
        }

        .partners .address_filter_select_container {
            max-width: 1200px;
            margin-left: auto;
            margin-right: auto;
        }

@media (max-width: 767px) {
    .wes_addresses .selectBox-dropdown {
        margin-bottom: 0;
    }

    .wes_addresses .address_filter_select_container .address_filter_select + .address_filter_select {
        padding-left: 15px;
    }

    .wes_addresses .partnerlevel {
        margin-bottom: 30px;
    }

    .wes_addresses .partnerlevel, .wes_addresses .companylogo {
        float: none !important;
    }

    /* .wes_addresses .partnerlevel img, .wes_addresses .companylogo img {
        margin-left: auto;
        margin-right: auto;
    } */
}
